Index: public/assets/js/examples/pages/user-list.js
===================================================================
--- public/assets/js/examples/pages/user-list.js	(revision 24a616f69ea5bcfc52f7d556c82a951a28dd130a)
+++ public/assets/js/examples/pages/user-list.js	(revision d795fa6d6f9dce899a9ce38b85983b77c28a7e19)
@@ -5,10 +5,10 @@
                 'targets': 0,
                 'className': 'dt-body-center',
-                'render': function (data, type, full, meta) {
-                    return '<div class="custom-control custom-checkbox">' +
-                        '<input type="checkbox" class="custom-control-input" id="customCheck' + meta.row + '">' +
-                        '<label class="custom-control-label" for="customCheck' + meta.row + '"></label>' +
-                        '</div>';
-                }
+                // 'render': function (data, type, full, meta) {
+                //     return '<div class="custom-control custom-checkbox">' +
+                //         '<input type="checkbox" class="custom-control-input" id="customCheck' + meta.row + '">' +
+                //         '<label class="custom-control-label" for="customCheck' + meta.row + '"></label>' +
+                //         '</div>';
+                // }
             },
             {
